---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.21.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T20:51:39.505356'
uploaded: '2024-12-07T22:04:00.063411'
signed: '2024-12-08T04:06:29.419718'
released: '2024-12-08T17:18:23.105384'
artifacts:
metadata_updated: '2024-12-08T17:18:23.105778'
